Vulnerability   
Search   
    Search 211766 CVE descriptions
and 97459 test descriptions,
access 10,000+ cross references.
Tests   CVE   All  

CVE ID:CVE-2013-1881
Description:GNOME libsvg before 2.39.0 allows remote attackers to read arbitrary files via an XML document containing an external entity declaration in conjunction with an entity reference, related to an XML External Entity (XXE) issue.
Test IDs: 1.3.6.1.4.1.25623.1.0.871121   1.3.6.1.4.1.25623.1.0.841758   1.3.6.1.4.1.25623.1.0.841755   1.3.6.1.4.1.25623.1.0.881874   1.3.6.1.4.1.25623.1.0.123476   1.3.6.1.4.1.25623.1.1.4.2015.1785.1  
Cross References: Common Vulnerability Exposure (CVE) ID: CVE-2013-1881
http://en.securitylab.ru/lab/PT-2013-01
RedHat Security Advisories: RHSA-2014:0127
http://rhn.redhat.com/errata/RHSA-2014-0127.html
http://secunia.com/advisories/55088
SuSE Security Announcement: SUSE-SU-2015:1785 (Google Search)
http://lists.opensuse.org/opensuse-security-announce/2015-10/msg00020.html
SuSE Security Announcement: openSUSE-SU-2013:1786 (Google Search)
http://lists.opensuse.org/opensuse-updates/2013-11/msg00114.html
http://www.ubuntu.com/usn/USN-2149-1
http://www.ubuntu.com/usn/USN-2149-2




© 1998-2021 E-Soft Inc. All rights reserved.